using Windows.UI.Xaml;
using Windows.UI.Xaml.Controls;
using UmkSamples.View;

// The Blank Page item template is documented at http://go.microsoft.com/fwlink/?LinkId=234238

namespace UmkSamples
{
    /// <summary>
    /// An empty page that can be used on its own or navigated to within a Frame.
    /// </summary>
    public sealed partial class SecondPage : Page
    {
        public SecondPage()
        {
            this.InitializeComponent();
        }

        private void HamburgerButton_Click(object sender, RoutedEventArgs e)
        {
            MySplitView.IsPaneOpen = !MySplitView.IsPaneOpen;
        }

        private void NotyficationButton_OnClick(object sender, RoutedEventArgs e)
        {
            MainFrame.Navigate(typeof (MainPage));
        }

        private void LoginButton_OnClick(object sender, RoutedEventArgs e)
        {
            
        }

        private void AzureButton_OnClick(object sender, RoutedEventArgs e)
        {
            MainFrame.Navigate(typeof (AzurePage));

        }

        private void SettingsButton_OnClick(object sender, RoutedEventArgs e)
        {
            Frame.Navigate(typeof (SettingsPage));
        }
    }
}
